[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Al_window` Component

Aluminium window in the beam

## Identification

- Author: S. Roth
- Origin: FRM-II
- Date: Jul 31, 2001
- Version: 1.3

## Description

    Aluminium window in the beam

    Example: Al_window(win_thick=0.002)

    %BUGS
    Only handles the absorption, and window has infinite width/height

WARNING: This is a contributed Component.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
win_thick | m | Al Window thickness |

## Links

- Source code for `Al_window.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]